Home > GNU/Linux > Ubuntu software center si aggiorna (anche su Lucid)

Ubuntu software center si aggiorna (anche su Lucid)

Decisamente carina l’area inserita nel nuovo software center di Ubuntu Maverick. La foto non lo mostra, ma le applicazioni “consgigliate” scorrono con un bell’effetto di dissolvenza.

Il nuovo pacchetto prevede anche il login a Launchpad ma francamente non ho ben capito a cosa serva.

In ogni caso, lo trovate nel mio repository guiodiclucid

sudo add-apt-repository ppa:guido-iodice/guiodiclucid
sudo apt-get update
sudo apt-get dist-upgrade

Buon divertimento.

Categorie:GNU/Linux Tag:, ,
  1. alecutu
    10 giugno 2010 alle 20:15

    Forse con Maverick avremo graficamente qualcosa di carino.
    Novità soprattutto per Radiance🙂 ma è ancora presto…

  2. 10 giugno 2010 alle 21:10

    Hai dimenticato di inserire il repository in sudo add-apt-repository😉

    • 10 giugno 2010 alle 22:46

      era per vedere se stavate attenti😀

  3. Scugnizzo
    11 giugno 2010 alle 7:36

    Aahahahahahah

  4. Free_alucarD
    11 giugno 2010 alle 11:10

    e adesso la scritta “ubuntu software center” dove l’hanno messa? avevo goduto perchè la volevo…e la tolgono? uff

  5. 11 giugno 2010 alle 16:21

    Bene comincia a prendere sempre più forma… speriamo che continuino a lavorarci per aggiungere tutto quello che manca… chissà che Ubuntu non diventi davvero un sistema totalmente grafico e semplice come nessuno è mai riuscito a fare con Linux

  6. burt
    13 giugno 2010 alle 19:53

    Con i tuoi repository, Lucid sembra quasi una rolling release .

    • 14 giugno 2010 alle 2:29

      infatti ho cambiato la descrizione del repository e l’ho chiamato “lucid quasi-rolling”😉

  7. marcoscarpetta
    25 giugno 2010 alle 13:46

    io l’ho installato ma non funzionava più la ricerca ed era più lento. ho rimesso quello vecchio. è normale?

  8. Leone G
    22 luglio 2010 alle 11:20

    Salve, ho fatto l’update del software center dal suo repository. Uso la versione 10.04 lucid. Tutto so è aggiornato perfettamente ma mi sono sorti due problemi: 1) l’aggiornamento della versione precedente di thunderbird (ora è la 3.1) è tutta in inglese e quando vado a installare i pacchetti per la tradizione mi segnalano un conflitto. 2) cliccando sopra i link contenuti nelle mail non si apre il collegamento in firefox. Ho fatto diversi tentativi ma non so cosa fare. Mi può aiutare? Grazie
    saluti

    • 23 luglio 2010 alle 22:53

      apri un topi su linuxqualityhelp.it

  1. 13 giugno 2010 alle 13:26

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: